Get One Event
Retrieves a single event by its unique ID. Returns the full event record including name, dates, times, timezone, capacity, status, and registration URL.
Use fields to limit which fields are returned. Use expand to include related objects such as folder and location. Use expand=capacityRemaining to include the number of places left (the event capacity minus confirmed, attended, no-show, in-progress, allocated and waitlisted registrants and pending ticket seats, ignoring reg types excluded from event capacity). The value is an integer, or null when the event has no capacity (a capacity of 0 or unset means unlimited).
Authorizations
Path Parameters
Query Parameters
string - optional - Comma separated list of fields you want to return
"capacity,close_date,close_time,created_at,created_by,description,domain,end_date,end_time,folder_id,free_event,hashtag,id,name,organizer_id,start_date,start_time,status,target_attendance,timezone,type_id,updated_at,updated_by,url,webinar_url"
Response
Get Event